<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>JavaScript Introduction</title>
  </head>
  <body>
    <!-- We can incorporate javascript inside our HTML file -->
    <!-- <script>
      alert("Hello World!");
    </script> -->

    <script src="./index.js"></script>
  </body>
</html>
